



gdal_grid --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdal_rasterize --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdal_translate --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdaladdo --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalenhance --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalwarp --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
gdalinfo --formats
IF %ERRORLEVEL% NEQ 0 exit /B 1
C:\ci\containers\00001mde8ir\tmp\build\80754af9\rsync-recipes\gdal-split-3.0.2-on-winbuilder/run_test.bat
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
